Bug 65334 - failure at installation
failure at installation
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-22 06:23 EDT by Need Real Name
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A traceback dump file I saved after having 4th time trouble when installing 7.3 from CD. (78.82 KB, text/plain)
2002-06-30 09:47 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-05-22 06:23:25 EDT
Description of Problem:

Traceback (innermost last):
 File "/usr/bin/anaconda", line 633, in ?
  intf.run(id, dipatch, configFileData)
 File "/usr/lib/anaconda/gui.py", line 353, in run
  self.icw.run (self.runres, configFileData)
 File "/usr/lib/anaconda/gui.py", line 814, in run
  mainloop ()
 File "/usr/lib/python1.5/site-packages/gtk.py", line 2676, in mainloop
  _gtk.gtk_main()
 File "/usr/lib/anaconda/gui.py", line 529, in handleRenderCallback
  self.currendWindow.renderCallback()
 File "/usr/lib/anaconda/iw/progress_gui.py", line 135, in renderCallback
  self.intf.icw.nextClicked()
 File "/use/lib/anaconda/gui.py", line 417, in nextClicked
  self.dispatch.gotoNext()
 File "/use/lib/anaconda/dispatch.py", line 144, in gotoNext
  self.moveStep()
 File "/use/lib/anaconda/dispatch.py", line 209, in moveStep
  rc = apply(func, self.bindArgs(args))
 File "/use/lib/anaconda/packages.py", line 611, in doInstall
  problems = ts.run(0, ~rpm.RPMPROB_FILTER_DISKSPACE, cb.cb, 0)
 File "/use/lib/anaconda/packages.py", line 244, in cb
  fn = self.method.getFilename(h, self.pkgTimer)
 File "/use/lib/anaconda/image.py", line 86, in getFilename
  isys.umount("/mnt/source")
 File "/use/lib/anaconda/isys.py", line 171, in umount
  rc = _isys.umount(what)
SystemError: (16, 'Das Ger\344t oder die Ressource ist belegt")


Version-Release number of selected component (if applicable):
------

How Reproducible:
installation of redhat 7.3 from binary image cd

Steps to Reproduce:
1. boot from cd
2. use installation method costum
3. choose packages, klick next tu install

Actual Results:
error message in a popup window which says: send text in below window to 
bugzilla and system shutdown as above

Expected Results:
Redhat 7.2 installation

Additional Information:
Comment 1 Michael Fulbright 2002-05-22 17:50:07 EDT
Did you write the error information to a floppy? If so please append all the
information in that file.
Comment 2 Michael Fulbright 2002-06-12 13:03:31 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 3 Need Real Name 2002-06-30 09:47:36 EDT
Created attachment 63144 [details]
A traceback dump file I saved after having 4th time trouble when installing 7.3 from CD.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:56 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.